﻿.drop {
    top: 70px;
    display: none;
    z-index: 1;
    width: 90%;
    left: 10%;
}

.bus-from2 input {
    padding-left: 22%;
    color: inherit;
}

.search-waiting {
    float: right;
    top: -37px;
    position: relative;
    right: 1px;
    display: none;
}



.srch-bs-cn {
    position: initial;
    margin-bottom: 20px;
}

.verify-hotl {
    height: auto;
    padding-top: 20px;
    padding-bottom: 50px;
}

.inpu-sec-n1 {
padding-left: 42px;
background: #fff url(/Content/img/cal.png) no-repeat 0;
margin-top: 0px;
}
.ch-error-widgit {
    padding: 10px;
    z-index: 2;
    position: absolute;
    top: 78px;
    left: 0;
    margin-left: 10px;
    border: 1px solid #dcdcd8;
    border-radius: 1px;
    box-shadow: 0 2px 5px 0 rgba(0,0,0,.18);
    -moz-box-shadow: 0 2px 5px 0 rgba(0,0,0,.18);
    -webkit-box-shadow: 0 2px 5px 0 rgba(0,0,0,.18);
    color: #4a4a4a;
    font-size: 12px;
    width: 320px;
    background: #fff;
    margin-left: 35px;
    color: #a84737;
    display: none;
}

    .ch-error-widgit .o-i-error-icon {
        position: absolute;
        top: -14px;
        left: 2%;
    }

.o-i-error-icon {
    background: url(/Content/img/hs.common_header.sprite_black.png) no-repeat;
    background-position: -40px 0;
    width: 28px;
    height: 14px;
}

.o-i-error-symbol {
    background: url(/Content/img/hs.common_header.sprite_black.png) no-repeat;
    background-position: 0 -23px;
    width: 20px;
    height: 20px;
    display: inline-block;
}

.ch-error-widgit .ch-error-innertxt {
    padding-top: 3px;
    padding-left: 14px;
    width: calc(100% - 20px);
}

.ch-flL {
    float: left;
}

.closeError {
    float: right;
    font-weight: bold;
    color: red;
    cursor: pointer;
}

.bttn {
    width: 66%;
    margin-top: 21px;
    padding: 10px 0px;
    margin-left: 29%;
}

@media screen and (max-width: 480px){
.bttn {
    width:89%;
    margin-top: 21px;
    padding: 12px 0px;
    margin-left: 5%;
}
}


@media screen and (max-width: 480px){
.inpu-sec-n1 {
    padding-left: 33px;
    background: #fff url(/Content/img/cal.png) no-repeat;
    margin-top: 6px;
	    width: 100%;
		font-size: 10px;
}
}